/* This is the css file you can make changes to */
html { 
    height: 100%;
}

* { 
    margin: 0;
    padding: 0;
}

body { 
    font: normal .80em arial, sans-serif;
    background: transparent url(../images/background.jpg) repeat;
    color: #FFF;
}

p { 
    padding: 0 0 0 0;
    line-height: 1.7em;
}
  
img { 
    border: 0;
}

h1, h2, h3, h4, h5, h6  { 
    font: bold 175% arial, sans-serif;
    color: #00A7EF;
    letter-spacing: -1px;
    margin: 0 0 5px 0;
    padding: 15px 0 0 0;
}

h2 { 
    font: bold 165% arial, sans-serif;
}

h3 { 
    font: bold 125% arial, sans-serif;
    padding: 0 0 5px 0;
    color: #00A7EF;
}

h4, h5, h6 { 
    margin: 0;
    padding: 0 0 5px 0;
    font: bold 110% arial, sans-serif;
    color: #1D1D1D;
    line-height: 1.5em;
}

h5, h6 { 
    font: italic 95% arial, sans-serif;
    color: #1D1D1D;
    padding-bottom: 15px;
}

h6 { 
    color: #362C20;
}

a, a:hover { 
    background: transparent;
    outline: none;
    text-decoration: underline;
    color: #0066ff;
}

a:hover { 
    text-decoration: underline;
    color: #003d99;
}

ul, ol { 
    margin: 0 0 0 15px;
}

ul li, ol li { 
    margin: 0 0 0 15px;
}

#main, #header, #banner, #menubar, #site_content, #footer, #contact, #footer_content { 
    margin-left: auto; 
    margin-right: auto;
}

#header { 
    width: 1000px;
    height: 140px;
    padding-top: 20px;
    background: transparent;
    text-align: center;
}

#banner_image {
    margin: 0 auto;
	width: 960px;
}

#slider-wrapper {
    height: 250px;
	background: transparent;
	width: 960px;
}

#slider {
    background: url("../images/loading.gif") no-repeat scroll 50% 50% transparent;
    height: 250px;
    position: relative;
    width: 960px;
}

#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}

#slider a {
    border: 0 none;
    display: block;
}

.nivoSlider {
    position: relative;
}

.nivoSlider img {
    left: 0;
    position: absolute;
    top: 0;
}

.nivoSlider a.nivo-imageLink {
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;
}

.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 5;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}

.nivo-caption {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF;
    font-family: arial;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 8;
}

.nivo-caption p {
    margin: 0;
    padding: 5px;
}

.nivo-caption a {
    color: red;
    display: inline !important;
    text-decoration: none;
}

.nivo-caption a:hover {
    color: blue;
    text-decoration: underline;
}

.nivo-html-caption {
    display: none;
}

.nivo-directionNav a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    text-indent: -9999px;
    top: 45%;
    width: 30px;
    z-index: 9;
}

a.nivo-prevNav {
    left: 15px;
}

a.nivo-nextNav {
    background-position: -30px 50%;
    right: 15px;
}

.nivo-controlNav {
    bottom: -30px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
}

.nivo-controlNav a {
    cursor: pointer;
    float: left;
    height: 22px;
    margin-top: 250px;
    position: relative;
    text-indent: -9999px;
    width: 22px;
    z-index: 9;
}

.nivo-controlNav a.active {
    background-position: 0 -22px;
}
  
#header H1 { 
    width: 1000px;
    font: normal 450% arial, sans-serif;
    color: #FFF;
    letter-spacing: -4px;
    background: transparent;
}

span
{ 
    color: #00A7EF;
}

#header H2 { 
    width: 1000px;
    font: normal 160% arial, sans-serif;
    color: #FFF;
    letter-spacing: -1px;
    margin-top: -5px;
    background: transparent;
}

#menubar { 
    width: 960px;
    height: 50px;
    text-align: center; 
    color: #000;
    background: transparent url(../images/transparent.png) repeat;
} 
  
#contact {
    width: 230px;
    float: left;
    height: 40px;
    background: transparent;
    padding: 10px 0 10px 20px;
}

#site_content { 
    width: 1000px;
    overflow: hidden;
    margin-top: 20px;
    background: transparent url(../images/transparent_dark.png) repeat;
}  

.sidebar_container { 
    float: left;
    width: 260px;
    margin: 0px 0 20px 0;
    background: transparent url(../images/transparent.png) repeat;
}

.sidebar { 
    float: right;
    width: 240px;
    padding-left: 10px;
    margin-bottom: 10px;
}

.sidebar_item { 
    font: normal 100% arial, sans-serif;
    padding: 0 15px 0 0;
    width: 201px;
}

.sidebar h2 { 
    color: #FFF;
}  
  
.sidebar h4 { 
    font-size: 125%;
    color: #1D1D1D;
}

.sidebar p { 
    color: #1D1D1D;
}

.sidebar a { 
    color: #FFF;
}

.sidebar a:hover { 
    text-decoration: none;
}

.sidebar ul li, .sidebar ul li.selected { 
    list-style: none; 
    margin: 15px 0;
    padding: 0;
}

.sidebar li.selected, .sidebar li:hover { 
    color: #5D5D5D;
    text-decoration: none;
} 

#content #faqs { 
    text-align: left;
    width: 960px;
    padding: 0;
    margin: 0 auto 0 auto;
    float: left;
}

#faqs {
    text-align: center;
    margin: 0 auto 0 auto;
    float: none
}

.content_item { 
    width: 680px;
    margin: 0 20px 0 20px;
    float: left;
}

.content_image { 
    width: 250px;
    padding: 0px 20px 20px 0px;
    float: left;
}
  
.container_header { 
    margin-top: 20px;
    height: 15px;
    margin-top: -130px;
    width: 920px;
    background: transparent url(../images/container_header.png) repeat-x top;
}  
  
#footer { 
    padding: 0 20px 0 20px;
    background: transparent;
}
  
#footer_content { 
    width: 920px;
    font: bold 100% arial, sans-serif;
    height: 45px;
    padding: 30px 0 5px 0;
    text-align: center; 
    background: transparent;
    color: #1D1D1D;
}

#footer a, #footer a:hover { 
    color: #1D1D1D;
    text-decoration: underline;
}

#footer a:hover { 
    text-decoration: none;
}

ul.links { 
    margin: 0;
}

ul.links li { 
    list-style: none;
    padding: 8px 0;
}

ul.links li a, ul.links li a:hover { 
    padding: 0 0 0 28px;
    background: transparent url(../images/page.png) no-repeat left center;
    color: #06C4E6;
    text-decoration: underline;
} 

ul.links li a:hover { 
    color: #5D5D5D;
    text-decoration: none;
} 

/* Table's */
table, th, td {
	border-width: 0px;
	border-color: #1a1a1a;
	border-style: solid;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
    color: #f2f2f2;
}

/* Styles for Collapsible FAQ's */
.collapsibleFAQ { /* Top Level (Title) when closed showing a '+' */
	background-color: #dbdbdb;
	color: #3e3e3e;
	cursor: pointer;
	padding: 0.25em;
	width: 100%;
	border-style: groove;
	border-width: 0.2em;
	border-radius: 0.70em;
	border-color: #dbdbdb;
	text-align: left;
	outline: none;
	font-size: 1em;
}

.activeFAQ, .collapsibleFAQ:hover { /* When hovering */
	background-color: #bfbfbf;
}

.contentFAQ { /* After Clicking - Actual Content*/
	text-align: left;
    padding: 0 1em 0 1em;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #cce0ff;
	color: #3e3e3e;
}

.collapsibleFAQ:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 1em;
  color: #e24b00;
  float: left;
  margin-left: 0;
  padding-right: 1em;
}

.activeFAQ:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}
  
/* Special Formatting */
i.code1 {
	color: #404040;
	background-color: #cccccc;
	font-style: normal;
	font-family: monospace;
}
/* from here: http://www.gmarwaha.com/blog/2007/08/23/lavalamp-for-jquery-lovers */
.lavaLampWithImage {
    position: relative;
    height: 30px;
    padding: 10px 0px 5px 0;
    overflow: hidden;
    float: left;
    margin: 0 0px 0 0;
    width: 1000px;
}

.lavaLampWithImage li {
    float: left;
    list-style: none;
}

.lavaLampWithImage li.back {
    background: #00A7EF;
    height: 28px;
    z-index: 8;
    position: absolute;
}

.lavaLampWithImage li a {
    font: normal 120% arial, sans-serif;
    text-decoration: none;
    color: #FFF;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    height: 60px;
    padding: 5px 0px 0px 35px;
    position: relative;
    overflow: hidden;
}

.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
    border: none;
}